{
    "//root":"project根目录, 运行目录下的相对路径 或 绝对路径",
    "root" : "../..",

    "//lib_main":"所有加入混淆的library main目录. 'root' 下的相对路径",
    "lib_main":[
        "app/src/main",
        "lib_base/src/main",
        "cash_plugin_toolbox/src/main"
    ],

    "//proguard":"所有用到的proguard-rules.pro 路径",
    "proguard":[
        "app/proguard-rules.pro",
        "lib_base/proguard-rules.pro"
    ],

    "//api_mapping":"api混淆文件的路径. 'root' 下的相对路径",
    "api_mapping":"script/api_mapping",

    "//string_encryption": "字符串加密方式，为false时，只做插入不做加密，未集成Philology填false",
    "string_encryption" : "true",

    "//activities":"需要混淆的类名，匹配方式 endswith() ，如 加入Activity.java 则所有Activity结尾的类加入混淆",
    "activities" : [
        "Activity.java",
        "Bean.java",
        "Fragment.java",
        "Receiver.java",
        "CertifyActiviy.java",
        "BaseApplication.java",
        "ContactEntity.java",
        "SmsEntity.java",
        "ActivityCenter.java",
        "Service.java",
        "Collector.java",
        "BannerMessageDto.java",
        "BasicAck.java",
        "InviteResult.java",
        "LoanAppBeanFatherStatusLogs.java",
        "LoanRange.java",
        "PhotoInfo.java",
        "IncomeMessageProto.java",
        "ResponseErrorBody.java",
        "RecordFilesResponse.java",
        "TotalAmount.java",
        "UserBankInfo.java",
        "YWUser.java"
    ],

    "//ignore_files":"在插入乱码时，要忽略的文件",
    "ignore_files":[
        "UploadCollectionBean.java"
    ],

    "//jiagu_output" : "360加固输出路径",
    "jiagu_output" : "/Users/connor/Documents/apks",

    "//jiagu_account" : "360加固 账号",
    "jiagu_account" : "15902141504",

    "//jiagu_pwd" : "360加固 密码",
    "jiagu_pwd" : "qwqw10010",

    "//jiagu_jar" : "jiagu.jar路径",
    "jiagu_jar" : "/Users/connor/Documents/resources/app/jiagubao/jiagu/jiagu.jar"
}